### Method

# Dex CoroutineContext resume

#### Declaration [src]

    void
    dex_coroutine_context_resume (
      DexCoroutineContext* context,
      guint* pc,
      DexFuture** future
    )

#### Description

No description available.

#### Parameters

`pc`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.

`future`

  Type: `DexFuture`

  No description available.

  The data is owned by the caller of the method.